<?xml version="1.0" encoding="ISO-8859-1"?>
<project name="Maven Artifact Plugin">

  <title>Maven Artifact Plugin</title>

  <body>
    <links>
      <item name="Maven" href="http://maven.apache.org/"/>
    </links>
    <menu name="Overview">
      <item name="Overview"                   href="/index.html" />
      <!--item name="Goals"                      href="/goals.html" /-->
      <item name="Properties"                 href="/properties.html" />
      <item name="Tags"                       href="/tags.html" />
      <item name="Examples"                   href="/examples.html" />
      <item name="Supported Protocols"        href="/protocols.html" />
      <item name="Security Considerations"    href="/security.html" />
      <item name="Key-based Authentication"   href="/authentication.html" />
    </menu>
  </body>
</project>
